Subject: [NEXTEL-1] FCC - 10/28/2002

From: Marcel <[email-masked]>
Date: Mon, 28 Oct 2002 15:13:14 -0500

Released:  10/28/2002.  CORRECTION - WIRELESS TELECOMMUNICATIONS BUREAU
GRANTS CONSENT TO ASSIGN 218-2901 MHZ SERVICE LICENSE. (DA No. 
02-2843).  WTB. Contact:  Rita Cookmeyer or Yolanda Lee at (202)
418-0660
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-2843A1.doc> 
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-2843A1.pdf> 
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-2843A1.txt>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Looking for a more powerful website? Try GeoCities for $8.95 per month.
Register your domain name (http://your-name.com). More storage! No ads!
http://geocities.yahoo.com/ps/info
http://us.click.yahoo.com/auyVXB/KJoEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/